/** Remove body image */
body {background: #fff; }

.body.wide { padding-top: 14px; }

/** Social media icons */
ul.social-link-list li a.item-facebook.ti,
ul.social-link-list li a.item-twitter.ti,
ul.social-link-list li a.item-youtube.ti,
ul.social-link-list li a.item-instagram.ti {
    background-position: center !important;
    background-size: contain !important;
    border-radius: 5px;
}
ul.social-link-list li a.item-facebook.ti { background-image: url(/images/icons/facebook.svg); }
ul.social-link-list li a.item-twitter.ti { background-image: url(/images/icons/twitter.svg); }
ul.social-link-list li a.item-youtube.ti { background-image: url(/images/icons/youtube.svg); }
ul.social-link-list li a.item-instagram.ti { background-image: url(/images/icons/instagram.svg); }

/** Footer links hover color */
#footer-section .widget .custom a:hover {
	color: #030303;
}

/** Footer section width on smaller screens */
@media screen and (max-width: 1079px) {
  #copyright .wide,
  #footer-section .wide {
      width: 760px;
  }
}
@media screen and (max-width: 759px) {
  #copyright .wide,
  #footer-section .wide {
      width: 390px;
  }
}

/** Footer widgets width on big screens */
@media screen and (max-width: 389px) {
  #footer-section {
      padding: 20px;
  }
}
@media screen and (min-width: 1079px) {
  #footer-section .widget {
      width: calc(25% - 74px);
      margin: 24px;
  }
}


/** Top search style */
#search-text, #mod-search-searchword {
  width: 260px;
}
.search-top .search-component form { position:  relative; }
.search-top .search-component .inputbox { padding-right: 50px; }
.search-top .search-component .button {
    position: absolute;
    top: 6px;
    right: 6px;
    width: 30px;
    height: 30px;
    border-radius: 2px;
    border: none;
    background: transparent; /** #fff; */
    background-image: url('/images/icons/search-white.svg');
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: 100% 100%; /* Resize the background image to cover the entire container */
    cursor: pointer;
}

.mobile-buttons { display: none; }
/** Redesign the mobile menu */
@media screen and (max-width: 1079px) {
  #drop-down-menu li.active,
  #drop-down-menu li.current {
    	background-color: #D12F2F;
  }
  .mobile-buttons {
    	display: block;
  	  	padding: 6px 20px 0 20px;
		text-align: right;
  }
  .mobile-buttons .burger-button { margin-left: 10px; }
  
    #selectnav1 { display: none !important; }
  	.header-line-3 {
        position: absolute;
        width: 100%;
        top: 100px;
    	/* display: none; */
  	}
    #header.open-nav .menu-main-menu-container #res-menu-2 {
        display: block;
    }
  	#drop-down-menu { 
        height: 2px;
        background: transparent;
  	}
	#drop-down-menu li {
        float: none;
        border-bottom: 1px solid #3c3c3c;
        background: #222;
	}
    #drop-down-menu > div > ul > li > a {
        color: #fff;
      	padding: 0 24px;
      	width: calc(100% - 48px);
    }
    #drop-down-menu > div > ul > li:after {
      	content: none !important;
        display: none !important;
    }
    #drop-down-menu ul ul {
        display: block;
        position: relative;
        width: inherit;
    }
  	#drop-down-menu ul ul li a { 
        padding-left: 45px;
        width: inherit;
  	}
  
    /** Open search form */
    #header.open-search .search-line { height: 120px; }
    #header.open-search .search-component { display: block; }
    #header.open-search .mobile-buttons {
        position: absolute;
        top: 0;
        right: 0;
	}
    #header.open-search .search-button { display: none; }
}

@media (min-width: 759px) and (max-width: 1079px) {
  #header.open-search .search-component form { padding-right: 55px; }
  #header.open-search .search-component form button { right: 75px; }
}


@media screen and (max-width: 1079px /** 759px*/) {
  	.header-line-2 .blog-title {
        position: absolute;
        top: 0; /** 10px; */
        left: 10px;
        padding-top: 0;
  	}
  	#social-list-top {
      	display: block; 
      	margin-top: 10px;
	}
  	#social-list-top .custom {
      	padding-right: 10px;
	}
  	#social-list-top a {
        width: 25px;
    	height: 25px;
  	}
  	#mod-search-searchword {
    	/** opacity: 0; */
  	}
  	.search-component { display: none; }
  	.search-component .form-inline {
    	width: calc(100% - 45px);
  	}
  	.search-component .form-inline:after {
    	content: "";
  	}
  	.blog-title img { max-height: 50px; }
}

@media screen and (max-width: 759px) {
    .search-top .search-component .button {
        right: 26px;
    }
  	#social-list-top {
      	display: inline-block !important;
    	text-align: right;
      	margin-top: 0;
	}
    #header.open-search .blog-title { top: 40px; }
    #header.open-search .blog-title img { max-height: 40px; }
}



/** Contact page */
.contact-row { border-bottom: 1px solid #ccc; }
.contact-row .half .row-striped .row-fluid { 
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #ccc;
    padding: 4px;
    margin: 7px 14px 7px 0;
}
@media screen and (min-width: 1079px) {
  .contact-row {
    display: flex; 
    justify-content: center;
  }
  .contact-row .half {
    width: 50%;
    height: inherit;
  }
  .contact-row .half .embed-container {
    padding-bottom: 100%;
  }
  
  body.itemid-570 .contact .contact-form .control-group:not(.field-spacer) {
    	width: 50%; float: left;
  }  
}

  body.itemid-570 .contact .contact-form input { min-width: 90%; }
  body.itemid-570 .contact .contact-form textarea { min-width: 96%; }

body.itemid-570 .contact dl dt,
body.itemid-570 .contact > h3 { display: none; }
body.itemid-570 .contact .contact-row { padding: 14px 0; }
body.itemid-570 .contact .contact-row .contact-table {
  text-align: left;
}
body.itemid-570 .contact .contact-row .contact-table tr {
  height: 28px;
  border-bottom:1px solid #ccc;
}
body.itemid-570 .contact .contact-row .contact-table tr td {
  width: 50%;
  padding-bottom: 7px;
  padding-top: 7px;
}

body.itemid-570 .contact .contact-form .control-group label[data-original-title="Send a copy to yourself"],
body.itemid-570 .contact .contact-form .control-group .optional,
body.itemid-570 .contact .contact-form .control-group input[name="jform[contact_email_copy]"] { display: none; }


@media screen and (max-width: 759px) {
  .header-line-2 .blog-title {
    padding-top: 14px;
  }
}



/** Search input */
#mod-search-searchword { border-radius: 150px; }

/** Search page */
#searchForm .phrases {display: none; }

#jsn_form_4 {display: none;}
#primary #jsn_form_4 {display: block;}


/** Remove social-media icons from home page */
body.itemid-101 .a2a_kit { display: none; }


/** Custom advert style - sports */
@media only screen and (min-width: 600px) {
    #div-gpt-ad-1583185538882-0 { display: none; }    
}


div[id^="div-gpt-ad-"] > div{
  background: #f9f9f9;
}